/************************** Info Block CSS Content Without Pagination *****************************************/
#ls-gen12-ls-area-body p {
	padding-bottom: 11px !important;
}

.info-block p{
	border-top:none;
	padding-bottom:0;
	padding:10px 10px 5px;
	margin-top:0;
}	
.info-block p.first{
	padding-top:1px;
}	
#disc_dec{
	margin-top:7px;
}
.info-block a:hover{color:#717171;}
.info-block ol {
    list-style: decimal outside none;
    margin-left: 25px;
} 
.info-block ul {
    list-style: disc outside none;
    margin-left: 22px;
}
.dj_ie7 .info-block ul {
    margin-left: 25px;
}
/************************** End Info Block CSS Content Without Pagination *************************************/
.cap-bottom-med {
	background-position:0 -121px;
}
#nest2-top .cap-bottom-med {
    margin: 0 !important;
}
.callout-right-rail {
/*    padding-bottom: 183px;*/
}
hr {
	background-color:#D9D9D9 !important;
	border:medium none;
	color:#D9D9D9 !important;
	height:1px;
	line-height:1px;
	margin:11px 0 19px !important;
	overflow:hidden;
	padding:0;
}

#tabbed-content{
	margin-top:20px;
}

.tab-panel {
	min-height:610px;
}
 
.tab-panel .design-list tr td p {
	width:315px;
}

#hdrbody {
	font-size:7pt;
	margin-top:-10px;
}

#page-intro h3 {
	font-size:10pt;
	font-weight:bold;
	margin-top:14px;
}
#subhdrbody{
	margin-top: -12px;
}
#page-intro h1, #page-intro h3 {
		margin-left:11px;
}

.left-panel-module {
	width:232px;
}

/* Commented out by Tim 5/9/11; Space was being added to gray navigation bar, top right
#ls-gen1-ls-fxr {
	margin-left:2px;
}*/
html body #main-side-content {
	padding-left:0;
}

#faq-link {
	margin: 43px 0 0;
} 
.dj_ie #faq-link {
	margin: 45px 0 0;
}
#faq-link p{padding-bottom: 0 !important;}

.design-list{
	margin-top: 10px;
	font-size:8pt;
}
.design-list span table{
	margin-top:21px;
}

.tab-panel .design-list p {
	margin-bottom:0;
	xpadding-bottom:5px;
	padding-bottom:11px;
}

.page-intro h1 sup {
    font-size: 60%;
    line-height: 1.5em;
}
.design-list ul{
	list-style:disc outside none;
	margin-left:13px;
	*margin-left:16px;
	font-size:11px;
	margin-bottom:14px;
}
.design-list ul li{ 
	border: 0 !important;
    padding: 0 0 0 5px !important;
}

.design-list ol{
	list-style:decimal outside none;
	padding-left:18px;
	*margin-left:5px;
	font-size:11px;
	margin-bottom: 14px; 
}
.design-list ol li{
	border: 0 !important;
    padding: 0 !important;
}

.promo-bucket-faqs{
	margin-bottom:0px;
}
.right-rail{margin-top:8px !important;}
#ls-gen8-ls-fxr {
   	background: url("/ContentTemplates/assets/images/backgrounds/shadow-style-g.png") no-repeat scroll 50% 100% transparent;
	margin: 0 auto;
}
#ls-row-4 {
    margin-top: -8px;
}
.ls-canvas .ls-area, .ls-canvas .ls-area-body {
    overflow: visible;
}

#sub-nav-sidebar {
   xmargin-left: 3px;
}
#ls-row-5 {
    margin-top: -8px;
}
#ls-row-3 {
    padding-bottom: 50px;
	background: url("/ContentTemplates/assets/images/global/backgrounds/hm_bg_gradient_1px.gif") repeat-x scroll center bottom white;
}   
html body #main-side-content, #right-side-content {
    background: none repeat scroll 0 0 transparent;
    margin-bottom: 0;
}
.head-search #search-form {
	*margin:40px 0px 5px 0px;
}

#nest2-top {
    margin-top: -1px;
	*margin-top: -2px;
}
#ls-gen11-ls-fxr {
    margin-top: 0px;
	*margin-top: -5px;
}

.dj_ie  #tabbed-content{
	margin-left:1px;
}
p, li{font-size:11px;}

#ls-gen10-ls-col-body{margin-left:9px;}
.dj_ie #ls-gen10-ls-col-body{margin-left:10px;}

#ls-row-3-area-1 {
    margin-left: 2px;
    width: 231px;
}
.dj_safari #ls-row-3-area-1 {
    margin-left: 0px;
}
.dj_ie #ls-row-3-area-1, .dj_chrome #ls-row-3-area-1 {
    width: 230px;
}
.dj_chrome #ls-row-3-area-1 {
    margin-left: 0;
} 

.dj_ie #page-intro {
	margin-top: 40px !important;
}

#page-intro {
	margin-top: 40px !important;
}

.